Subject: Trainer Candidate - Mohammed Alhamzi
From: Mohammed Alhamzi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 07:20:47 -0400

| | Tech Support Test

Name | Mohammed Alhamzi
E-mail | [email-masked]
Phone Number | (0091) 8074918735
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | New Ashok Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Chatt Customer Service | 01/10/2019 | 25/06/2020
Previous Employer 1 | SVCET | Administration Office | 30/06/2020 | 01/07/2021
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | One day

Please briefly describe your work experience specifically in training?

I was so excited to get to work and learning new things as well as interact with the society and know how companies work. In the beginning I was a bit confused because I had to understand the work environment in total including the Software, but my nature and passion to learn new things and prove my self had helped me a lot and honestly I did not have any obstacle and it went smoothly.

I loved the work at Amazon and the amazing service they are providing to the customers, also it was very good environment with my coworkers.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

For me the most difficult situation happened while working at Amazon and at the same time I had manage my exams, hence I had to work for 9 hours and study for my exams at the same time which was definitely exhausting both physically and mentally . Leaving the job wasn’t an option because It was helping me a lot financially.
BUT I pushed on, with the smile and I was able to manage to get through the difficult period.

I had experienced leading a team and it was not easy as it was conducted online. Add to the the employees who are dishonest with their work and had to make excuses for their low performance.

I believe difficulties make the work more interesting, as well as teach us consistency and tolerance which will definitely impact in our future with prosperity.  :)

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

What makes the Customer service great is to work harder to make the Customer loyal to the company, while good customer service are okay with the satisfaction of the customer.

Both great and good Customer service provide equal services. And the one who care much about the quality of the service is the great one.

Great Customer service comes from those who treats all customers equally and make their problems yours as well as providing them not any answers but answer with more
Details and help them in the best way. While good Customer services are enough with providing a simple and general answers.

Companies with Great Customer service works a Extra Mile in the way they work.

What according to you makes you a good candidate for this position?

Speaking of the work nature, I am full aware and possess of the skills and knowledge required to get the job done.

I really enjoy being with a customer and help him with his inquiry or problem and that comes from my nature of helping others. Sometimes I really work on someone’s work and leave mine for later.

Computers is my game and love the work where I can use my skills.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |